.agenda-element::before,
.agenda-element::after {
	background-color: #e9e9e9;
}

.agenda-element .left-side .numbers-parent {
	border-color: #e9e9e9;
}

.agenda-element .left-side .numbers-parent .first-number {
	background-color: #61bc2d;
	border-top-color: #4b9a1e;
	border-bottom-color: #4b9a1e;
}

.agenda-element .left-side .numbers-parent .first-number::before {
	background: #519f25;
	background: -moz-linear-gradient(top,  #519f25 0%, #a3ea7a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#519f25), color-stop(100%,#a3ea7a));
	background: -webkit-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -o-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -ms-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: linear-gradient(to bottom,  #519f25 0%,#a3ea7a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#519f25', endColorstr='#a3ea7a',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .first-number::after {
	background: #519f25;
	background: -moz-linear-gradient(top,  #519f25 0%, #a3ea7a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#519f25), color-stop(100%,#a3ea7a));
	background: -webkit-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -o-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -ms-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: linear-gradient(to bottom,  #519f25 0%,#a3ea7a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#519f25', endColorstr='#a3ea7a',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .first-number .dots {
	border-top-color: #7ec853;
	border-bottom-color: #7bcf4b;
}

.agenda-element .left-side .numbers-parent .first-number .dots .left-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .first-number .dots .right-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .first-number .dots .number {
  	background: -webkit-linear-gradient(#fff, #d3d3d3);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.agenda-element .left-side .numbers-parent .first-number .dots .number::before {
  	background-color: #358856;
}

.agenda-element .left-side .numbers-parent .first-number .dots .number::after {
  	background-color: #7ec853;
}

.agenda-element .left-side .numbers-parent .second-number {
	background-color: #61bc2d;
	border-top-color: #4b9a1e;
	border-bottom-color: #4b9a1e;
}

.agenda-element .left-side .numbers-parent .second-number::before {
	background: #519f25;
	background: -moz-linear-gradient(top,  #519f25 0%, #a3ea7a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#519f25), color-stop(100%,#a3ea7a));
	background: -webkit-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -o-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -ms-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: linear-gradient(to bottom,  #519f25 0%,#a3ea7a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#519f25', endColorstr='#a3ea7a',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .second-number::after {
	background: #519f25;
	background: -moz-linear-gradient(top,  #519f25 0%, #a3ea7a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#519f25), color-stop(100%,#a3ea7a));
	background: -webkit-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -o-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: -ms-linear-gradient(top,  #519f25 0%,#a3ea7a 100%);
	background: linear-gradient(to bottom,  #519f25 0%,#a3ea7a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#519f25', endColorstr='#a3ea7a',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .second-number .dots {
	border-top-color: #7ec853;
	border-bottom-color: #7bcf4b;
}

.agenda-element .left-side .numbers-parent .second-number .dots .left-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .second-number .dots .right-dot {
	background: #b2b2b2;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -o-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: -ms-linear-gradient(top,  #b2b2b2 0%,#2b2b2b 100%);
	background: linear-gradient(to bottom,  #b2b2b2 0%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#2b2b2b',GradientType=0 );
}

.agenda-element .left-side .numbers-parent .second-number .dots .number {
  	background: -webkit-linear-gradient(#fff, #d3d3d3);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.agenda-element .left-side .numbers-parent .second-number .dots .number::before {
  	background-color: #358856;
}

.agenda-element .left-side .numbers-parent .second-number .dots .number::after {
  	background-color: #7ec853;
}

.agenda-element .left-side .numbers-parent .month {
	color: #000;
}

.agenda-element .left-side .numbers-parent .times {
	color: #61bc2d;
}

.agenda-element .left-side > .btn.btn-default.btn-large:nth-of-type(1) {
	background-color: #000;
	border-color: #000;
}

.agenda-element .left-side > .btn.btn-default.btn-large:nth-of-type(1):hover {
	background-color: #61bc2d;
	border-color: #61bc2d;
}

.agenda-element .right-side .location {
	color: #000;
}

.agenda-element .right-side .subtitle {
	color: #1c5379;
}

.agenda-element .right-side ul li .title .position {
	color: #7f7f7f;
}

.agenda-list-element::before,
.agenda-list-element::after {
	background-color: #e9e9e9;
}

.agenda-list-element .left-side .dates{
	color: #61bc2d;
}

.agenda-list-element .left-side .dates a:hover {
	color: #1c5379;
}

.agenda-list-element .left-side p,
.agenda-list-element .middle-side p.speakers {
	color: #000;
}

.agenda-list-element .middle-side p.speakers a {
	color: #61bc2d;
}

.agenda-list-element .middle-side p.speakers a:hover{ 
	text-decoration: underline!important;
}

.agenda-list-element .middle-side p.speakers .position {
	color: #7f7f7f;
}

.agenda-list-element .right-side > .btn.btn-default.btn-small {
	background-color: #000;
	border-color: #000;
}

.agenda-list-element .right-side > .btn.btn-default.btn-small.active,
.agenda-list-element .right-side > .btn.btn-default.btn-small:focus, 
.agenda-list-element .right-side > .btn.btn-default.btn-small:active, 
.agenda-list-element .right-side > .btn.btn-default.btn-small:hover {
	color: #fff;
	background-color: #61bc2d;
	border-color: #61bc2d;
}